@media (max-width: 1800px){
    .section-404 {
  height: 64vh;
}
}

@media (max-width: 1200px){
    #single-esims ul{
        gap: 2rem;
    }
    }

@media (max-width: 992px) {
    .footer-links{
        justify-content: center !important;
    }
    .tutorial-header{
        text-align: center;
    }

    h3{
        text-align: center;
    }
}

@media (max-width: 768px) {
   
    .section-404 {
        height: 59vh;
    }
  .gap-between {
    margin-bottom: 3rem;
  }
  /* Main Section */
  .main-left {
    gap: 1.5rem;
  }

  .main-section {
    max-height: 100%;
    padding: 0 0.75rem;
  }

  /* Tutorial */
  .video-label {
    margin-bottom: 1rem;
  }

  /* Download */
  .download-left-section {
    gap: 1rem;
  }

  .side-footer {
    gap: 0.5rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
  }

  /* FAQ */
  .accordion-button span {
    max-width: 22.25rem;
  }

  .accordion-body span {
    max-width: 20.125rem;
  }
}


@media (max-width: 495px) {
    #single-esims ul{
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 480px) {
        .section-404 {
        height: 57vh;
    }
  /* Header */
  .header-logo img{
    width: 79px;
  }
  
  .main-left {
    gap: 1rem;
  }

  /* Download */
  .store-card {
    margin-bottom: 1rem;
  }

  /* FAQ */
  .accordion-button span {
    max-width: 14.25rem;
  }

  .accordion-body span {
    max-width: 15.125rem;
  }

  /* Article */
  .splide__track {
    height: 250px;
  }
}
